<?php
// $Id: main.php,v 1.1 2004/05/22 21:31:10 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_MD_THANKSFORINFO","情報を送ってくれてありがとうございます。私たちはすぐにあなたのリクエストをすぐに調査します");
define("_MD_BACKTOTOP","Linkのトップに戻る");
define("_MD_THANKSFORHELP","このディレクトリーの完全を維持するのを応援してくれてありがとうございます。");
define("_MD_FORSECURITY","セキュリティ理由のために、あなたのユーザー名とIPアドレスも一時的に記録されるでしょう。");
define("_MD_SEARCHFOR","Search for");
define("_MD_MATCH","Match");
define("_MD_ALL","ALL");
define("_MD_ANY","ANY");
define("_MD_NAME","Name");
define("_MD_DESCRIPTION","記述");
define("_MD_SEARCH","Search");
define("_MD_MAIN","Main");
define("_MD_SUBMITLINK","Linkを許可します");
define("_MD_POPULAR","Popular");
define("_MD_TOPRATED","Top Rated");
define("_MD_NEWTHISWEEK","今週の新着");
define("_MD_UPTHISWEEK","今週のアップデート");
define("_MD_POPULARITYLTOM","人気 (Least to Most Hits)");
define("_MD_POPULARITYMTOL","人気 (Most to Least Hits)");
define("_MD_TITLEATOZ","Title (降順)");
define("_MD_TITLEZTOA","Title (昇順)");
define("_MD_DATEOLD","Date (古い順t)");
define("_MD_DATENEW","Date (新しい順)");
define("_MD_RATINGLTOH","Rating (低いスコアから高いスコア)");
define("_MD_RATINGHTOL","Rating (高いスコアから低いスコア)");
define("_MD_EDITTHISLINK","このLinkの編集");
define("_MD_DESCRIPTIONC","記述: ");
define("_MD_EMAILC","Email: ");
define("_MD_CATEGORYC","Category: ");
define("_MD_LASTUPDATEC","Last Update: ");
define("_MD_HITSC","Hits: ");
define("_MD_RATINGC","Rating: ");
define("_MD_ONEVOTE","1 vote");
define("_MD_NUMVOTES","%s votes");
define("_MD_ONEPOST","1 post");
define("_MD_NUMPOSTS","%s posts");
define("_MD_COMMENTSC","Comments: ");
define("_MD_RATETHISSITE","Rate this Site");
define("_MD_MODIFY","修正");
define("_MD_REPORTBROKEN","壊れているLinkの報告");
define("_MD_TELLAFRIEND","Tell a Friend");
define("_MD_VSCOMMENTS","コメントを見る/送る");
define("_MD_THEREARE","私たちのデータベースに<b>%s</b> Linkがあります");
define("_MD_LATESTLIST","Latest Listings");
define("_MD_REQUESTMOD","Linkの修正を要求します");
define("_MD_LINKID","Link ID: ");
define("_MD_SITETITLE","Website Title: ");
define("_MD_SITEURL","Website URL: ");
define("_MD_CONTACTEMAIL","Contact Email: ");
define("_MD_SHOTIMAGE","スクリーンショットのイメージ: ");
define("_MD_SENDREQUEST","リクエストを送る");
define("_MD_VOTEAPPRE","投票をしてくれてありがとう");
define("_MD_THANKURATE","ここでサイトを%sと評価するために時間をかけてくれてありがとうございます。.");
define("_MD_VOTEFROMYOU","あなた自身のようなユーザからの入力は助けになります");
define("_MD_VOTEONCE","1つ以上のリソースを投票しないでください");
define("_MD_RATINGSCALE","評価は1から10までです。1が悪く、10が非常に良いです");
define("_MD_BEOBJECTIVE","客観的に投票してください。もし、皆さんが1あるいは10しか投票されなければ、この投票は有益ではありません");
define("_MD_DONOTVOTE","自分のリソースに投票しないでください");
define("_MD_RATEIT","Rate It!");
define("_MD_INTRESTLINK","%sでのWebsaite　Linkは興味があります");  // %sはあなたのサイトの名前です
define("_MD_INTLINKFOUND","%sで私が見つけた、興味のあるWebsaite　Linkがあります");  // %s はあなたのサイトの名前です
define("_MD_RECEIVED","私たちはあなたのWebsiteの情報を受け取りました。ありがとうございます!");
define("_MD_WHENAPPROVED","あなたは承認されたときに、E-mailを受け取ります");
define("_MD_SUBMITONCE","1度だけあなたのLinkを許可します");
define("_MD_ALLPENDING","All link information are posted pending verification.");
define("_MD_DONTABUSE","ユーザー名とIPは記録されました。 システムを乱用しないでください。");
define("_MD_TAKESHOT","私たちはあなたのWebsiteのスクリーンショットを取ります。私たちのデータベースにあなたのリンクが加えられるまで少し時間がかかります");
define("_MD_RANK","Rank");
define("_MD_CATEGORY","Category");
define("_MD_HITS","Hits");
define("_MD_RATING","Rating");
define("_MD_VOTE","Vote");
define("_MD_TOP10","%sでのトップ10"); // %s はリンクのカテゴリタイトルです
define("_MD_SEARCHRESULTS","<b>%s</b>の調査結果:"); // %s はサーチをするためのキーワードです
define("_MD_MATCHESFOUND","%s matche(s) found.");
define("_MD_SORTBY","Sort by:");
define("_MD_TITLE","Title");
define("_MD_DATE","Date");
define("_MD_POPULARITY","Popularity");
define("_MD_CURSORTEDBY","Sites currently sorted by: %s");
define("_MD_FOUNDIN","Found in:");
define("_MD_NOMATCH","あなたの質問と合うのはありません");
define("_MD_CATEGORIES","Categories");
define("_MD_ALREADYREPORTED","壊れているレポートは、このリソースから報告されています。");
define("_MD_MUSTREGFIRST","申し訳ございません。あなたはこのアクションをすることを許可されていません<br />登録あるいはログインをまず先に行ってください");
define("_MD_NORATING","評価を選択していません");
define("_MD_CANTVOTEOWN","あなたが提出したリソースを投票することが出来ません<br />全ての投票は記録され調査されます。");
define("_MD_VOTEONCE2","一度だけリソースを投票できます<br />全ての投票は記録され調査されます。");

// (Admin)
define("_MD_GENERALSET","一般的な設定");
define("_MD_ADDMODDELETE","カテゴリ/リンクを加える/修正する/削除する");
define("_MD_LINKSWAITING","確認を待っています");
define("_MD_BROKENREPORTS","壊れているリンクの報告");
define("_MD_MODREQUESTS","修正のリクエスト");
define("_MD_SUBMITTER","許可された人: ");
define("_MD_VISIT","Visit");
define("_MD_SHOT","(Optional) Is a valid image (ex. shot.gif) under:<br /><b>%s</b> or the <b>full URL</b> to the image.");
define("_MD_APPROVE","Approve");
define("_MD_NOSUBMITTED","新しく提出されたリンクはありません");
define("_MD_ADDMAIN","メインカテゴリの追加");
define("_MD_TITLEC","Title: ");
define("_MD_IMGURL","Image URL (OPTIONAL Image height will be resized to 50): ");
define("_MD_ADDSUB","サブカテゴリの追加");
define("_MD_IN","in");
define("_MD_ADDNEWLINK","追加された新しいリンク");
define("_MD_MODCAT","カテゴリの修正");
define("_MD_MODLINK","リンクの修正");
define("_MD_TOTALVOTES","投票されたリンク (総投票数: %s)");
define("_MD_USERTOTALVOTES","登録されたユーザーの投票(総投票数: %s)");
define("_MD_ANONTOTALVOTES","全てのユーザの投票(総投票数: %s)");
define("_MD_USER","User");
define("_MD_IP","IP Address");
define("_MD_USERAVG","User AVG Rating");
define("_MD_TOTALRATE","Total Ratings");
define("_MD_NOREGVOTES","登録したユーザーが投票したものはありません");
define("_MD_NOUNREGVOTES","未登録ユーザーが投票したものはありません");
define("_MD_VOTEDELETED","投票データを削除しました");
define("_MD_NOBROKEN","壊れているリンクで報告されたものはありません");
define("_MD_IGNOREDESC","無視 (Ignores the report and only deletes the <b>broken link report</b>)");
define("_MD_DELETEDESC","削除 (Deletes <b>the reported website data</b> and <b>broken link reports</b> for the link.)");
define("_MD_REPORTER","報告者");
define("_MD_LINKSUBMITTER","リンクを許可された人");
define("_MD_IGNORE","無視");
define("_MD_LINKDELETED","リンクが削除されました");
define("_MD_BROKENDELETED","壊れているリンクの報告は削除されました");
define("_MD_USERMODREQ","ユーザーのリンクの修正を報告します");
define("_MD_ORIGINAL","Original");
define("_MD_REQUESTID","Request ID");
define("_MD_PROPOSED","Proposed");
define("_MD_OWNER","Owner: ");
define("_MD_NOMODREQ","修正されたリンクはありません");
define("_MD_MODREQDELETED","修正されたリンクは削除されました.");
define("_AM_IMGLOCATION","(オプション: 主なカテゴリーに単に有効。) Is a image (ex. shot.gif) under: <b>%s</b> or the <b>full URL</b> to the image. 高さは50までサイズ変更されるでしょう。");
define("_MD_PARENT","Parent Category:");
define("_MD_CATDELETED","カテゴリを削除しました。");
define("_MD_WARNING","警告:このカテゴリと全てのリンクとコメントを本当に削除しますか?");
define("_MD_NEWCATADDED","新しいカテゴリは正常に追加されました!");
define("_MD_ERROREXIST","ERROR: あなたが提供したリンクはすでにデータベース上に存在します!");
define("_MD_ERRORURL","ERROR: URLを入力してください!");
define("_MD_ERRORTITLE","ERROR: タイトルを入力してください!");
define("_MD_ERRORDESC","ERROR: 記述を入力してください!");
define("_MD_NEWLINKADDED","新しいリンクはデータベースに加えられました");
define("_MD_YOURLINK","あなたのウェブ・リンクは%sです");
define("_MD_YOUCANBROWSE","%sで私たちのウェブ・リンクをブラウズすることができます。");
define("_MD_HELLO","Hello %s");
define("_MD_WEAPPROVED","私たちは、ウェブ・リンク・データベースへのあなたのリンクを承認しました。.");
define("_MD_THANKSSUBMIT","提出をしてくれてありがとうございます!");
define("_MD_LINKSPERPAGE","Links per Page: ");
define("_MD_HITSPOP","Hits to be Popular: ");
define("_MD_LINKSNEW","新しいリンクを表示します: ");
define("_MD_USESHOTS","スクリーンショットを使用してください: ");
define("_MD_IMGWIDTH","スクリーンショットイメージを広げます: ");
define("_AM_ANON_ADD", "誰でも川割ることが出来ます:");
define("_AM_LINKS","Links");
define("_AM_DISCLAIMER", "棄権します:");
?>
